	.header  {font-family: arial; color: white; font-size: 12pt; 
		     font-weight : bolder; font-style: normal; text-align: center;}
	.normal  {font-family: arial; color: black; font-size: 9pt;
		     text-align: left;}
	.table  {font-family: arial; color: black; font-size: 9pt;
		     text-align: center;}
	.right  {font-family: arial; color: black; font-size: 9pt;
		     text-align: right;}
	.normalcen  {font-family: arial; color: black; font-size: 9pt;
		     text-align: center; text-decoration:underline; font-weight:bold;}
	.xsmall {font-family: arial; color: black; font-size: 4pt; 
		    text-align: left;}
	.small {font-family: arial; color: black; font-size: 8pt; 
		    text-align: left;}
	.smallcen {font-family: arial; color: black; font-size: 8pt; 
		    text-align: center;}
	.smallrt {font-family: arial; color: black; font-size: 8pt; 
		    text-align: right;}
	H2  {font-family: arial; color: black; font-size: 9pt; 
		 text-align: left; font-weight: normal;}
	.blue01  {font-family: arial; color: #000066; font-size: 10pt; 
		font-weight : bold; font-style: italic; text-align: center;}
	.timefont  {font-family: arial; color: black; font-size: 9pt; 
		font-weight : normal; font-style: normal; 
		text-decoration: none; text-align: center;}
	.linkfont01  {font-family: arial; color: black; font-size: 9pt; 
		font-weight : bold; font-style: italic; 
		text-decoration: none; text-align: center; vertical-align:middle;}
	.linkfont  {font-family: arial; color: black; font-size: 9pt; 
		font-weight : normal; font-style: normal; 
		text-decoration: none; text-align: center; vertical-align:middle;}
		
	.linkNorm {color:#990000; font-family:arial; font-size:9pt; text-decoration:none;}
	  
	A {color:#ffffff; font-family:arial; font-weight:bold;
	  font-size:9pt; text-decoration:none;}
    A:hover {color:#ffffff; font-weight:bold; text-decoration:underline}

	.butlink{background-color: #dddddd; width: 115px; height: 40px; font-family: arial; color: black; 
		font-size: 9pt; font-weight: normal; font-style: normal; 
		text-decoration: none; text-align: center; vertical-align: middle;}

	.butlinksm{background-color: #dddddd; width: 70px; height: 37px; font-family: arial; color: black; 
		font-size: 8pt; font-weight: normal; font-style: normal; 
		text-decoration: none; text-align: center; vertical-align: top;}

	.pulldown{background-color:#eeeeee; color:maroon; font-face:arial; font-size:8pt; font-weight:bold;}
	.formbutton{cursor:hand; font-face:arial; font-size:8pt; font-weight:bold; background:#eeeeee; color:maroon; width:100;}

	.pulldown02{background-color:#ffffff; color:maroon; font-face:arial; font-size:8pt; font-weight:bold;}
	.formbutton02{cursor:hand; font-face:arial; font-size:8pt; font-weight:bold; background:#ffffff; color:maroon; width:100;}

	.pulldown03{background-color:#ffffff; border-color:red; color:#000099; font-face:arial; font-size:8pt; font-weight:bold;}
	.pulldown04{background-color:#eeeeee; color:#000099; font-face:arial; font-size:8pt; font-weight:bold;}
	.pulldown05{background-color:#eeeeee; border-color:red; color:#000099; font-face:arial; font-size:8pt; font-weight:bold;}
	.pulldown06{background-color:#eeeeee; border:0; color:#000000; font-face:arial; font-size:8pt;}
	
	body{font-family:arial;}
	table{font-size:9pt}
	td.main_menu01{background:#dcdcdc}
	table.main_menu01
		{
		position:absolute; background-color:#000000; visibility:hidden; text-align:right;
		}
	td.sub_menu01{background:#ededed}
	table.sub_menu01
		{
		position:absolute; background-color:#000000; visibility:hidden; text-align:left;
		}
	td.main_menu02{background:#999966}
	table.main_menu02
		{
		font-size:9pt; position:absolute; background-color:#ffffff;	visibility:hidden; text-align:center;
		}
	td.sub_menu02{background:#dddddd}
	table.sub_menu02
		{
		font-size:9pt; position:absolute; background-color:#000000; visibility:hidden; text-align:center;
		}
	td.project_menu{background:#dddddd}
	table.project_menu
		{
		font-size:9pt; position:absolute; background-color:#000000; visibility:hidden; text-align:right;
		}
	
	td.tech_menu{background:#dddddd}
	table.tech_menu
		{
		font-size:9pt; position:absolute; background-color:#000000; visibility:hidden; text-align:left;
		}
		
	td.pmain_menu01{background:#dcdcdc}
	table.pmain_menu01
		{
		position:absolute; background-color:#000000; visibility:hidden; text-align:right;
		}
	td.psub_menu01{background:#dcdcdc}
	table.psub_menu01
		{
		position:absolute; background-color:#000000; visibility:hidden; text-align:left;
		}
	
	td.lmain_menu01{background:#dcdcdc}
	table.lmain_menu01
		{
		position:absolute; background-color:#000000; visibility:hidden; text-align:center;
		}

.HeaderItem
{
color:#ffffff; font-size:8pt 
}

.HeaderItem A:link
{
color:#ffffff
}

.HeaderItem A:hover
{
color:#ffffff; test-decoation:underline
}

h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color:#6f6f6f}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; margin-left: 5%;}
.xtitle { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12pt; font-weight: normal}
.xresult { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 9pt; font-weight: normal}
.xlocation { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 10pt; color:green; font-weight: normal}
.xsmallx { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 8pt; color:green; font-weight: normal}